.txt-base {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
}
.txt-white {
	font-size: 12px;
	color: #FFFFFF;
}
.txt-blue14 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	margin: 5px;
	padding: 5px;
}
.txt-red14 {

	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.txt-blue12 {
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.txt-baseg {

	font-size: 12px;
	line-height: 140%;
	color: #006699;
}
.txt-bold {
	font-weight: bold;
}
.txt-baseb {

	font-size: 12px;
	line-height: 140%;
	color: #333333;
}
